/*		Login Page Logo		*/
img#LogoImg { max-height: 150px; }

.acctLogo{
	content:url(/_layouts/images/PG/images/shield.png);
}

/*		Main Body Text		*/
html, body { color: #000; background-color: #000; }

/*		Background Image		*/
body {
	background-color: #4F2984;	/* 2018-07-20: For contrast, in case bg image doesn't load */
    background-size: cover;
	/* 2019-11-04: Fix for black bgnd on AcctMgmt page */
	min-width: 100%;
	position: absolute;
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	overflow-x:hidden; 
	background-position: center; 
}

/*		Box Shadows		*/
.shadow{
	-webkit-box-shadow: 0px 0px 5px 4px rgba(133,133,133.0);
	-moz-box-shadow: 0px 0px 5px 4px rgba(133,133,133.0);
	box-shadow: 0px 0px 5px 4px rgba(133,133,133,0.0);
}

/*		For Solid/Semi-transparent Backgrounds on HD, Dashboard, SSO, and Acct Mgmt Pages		*/
.opaque{background-color: #fff; padding-bottom: 20px; margin-top: 20px;}

/*		Link Text		*/
a{color: #4F2984;}
a:focus, a:hover{color:#40309B;}

/*		Login Box Background		*/
.logonbox{background-color: whitesmoke;}

/*		Self-Service Dialogue Box Backgrounds		*/
.popupWin div.col-md-8.col-md-offset-2.shadow{background-color: whitesmoke;}
#popup_OTPResend{background-color: #fff; color: #000; border: 2px solid #000;}

/*		Header Text		*/
h1,h2,h3 { color: #000;}

/*		Header Background		*/
.dlghdr{
	background-color: #eee;
	color: #4F2984;
	text-transform: none !important;
	-webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px;
	border-top-left-radius: 0px; border-top-right-radius: 0px;
	}
.dlghdr h1, .dlghdr h2 {color: #4F2984;}

/*		Labels & Legends		*/
label{color: #000;}
legend, #SSActionChosen>span{color: #000;}

/*		Buttons		*/
.PGButton {
	background-color: #fd0;
	color: #4F2984;
	border-radius: 0px;
    border: 0px solid #FFF; 
}

.PGButton:hover, .PGButton:focus {
	color:#FFF;
    background-color: #4F2984;
    box-shadow: 0 10px 30px 0 rgba(165,160,160,0.32);
	border: 0px solid #FFF;
}
.PGButtonDisabled { /* added 12-7-2018 salbro */
	background-color: transparent;
	color: #fff;
	width: 100%;
	font-size: 1em;
	margin-top: 10px;
	padding: 10px 25px;
	font-weight: 700;
	border-radius: 0px;
	line-height: 22px;
	box-sizing: border-box;
	border: 2px solid #fff;
}
.PGButtonDisabled:hover { color:#fff; }

.PGAltButton { background-color:#ff8000; }
.PGAltButton:hover { background-color: #ff9933; color: #fff; }

/*		Errors, Warnings, and Confirmations		*/
.successdiv { background: #9fc; border: 2px solid #690; color: #000;}
.warningdiv { background: #9fc; border: 2px solid #0f0; color: #000;}
.errordiv  { background: #fc9; border: 2px solid #f00; color: #000;}
.errorfield { background: #fc9; border: 2px solid #f00; }

/*		Link Text for Errors, Warnings, and Confirmations		*/
.successdiv>a, .warningdiv>a, .errordiv>a { color:#337ab7; }

/*		Input		*/
.form-control{border: 2px solid #ccc;}
.form-control:focus{border-color: #66afe9;}

/*		Account Management		*/
.panel-title>a {color: #000;}
.activityLabel{color:#000;}
.panel-default>.panel-heading { background-color: rgb(238, 238, 238, 0.2); }
.panel{background-color: transparent; color:#000;}
	/* For IE11 */
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { .panel-default>.panel-heading { background-color: #f5f5f5; } }
	/* For MS Edge */
	@supports (-ms-ime-align:auto) { .panel-default>.panel-heading { background-color: #f5f5f5; } }
	
#lblLoggedInAs{color:#000;}

/*		SSO Tiles		*/
#SAMLSSOTabContent{display: flex; flex-wrap: wrap;justify-content: space-evenly; margin-top: 5px;}
a.rplink, a.rplink:link, a.rplink:visited { background: transparent; padding: 6px; border: 2px solid #fff; color: #4F2984;}  
a.rplink:hover, a.rplink:active { color:#fff; border: 2px solid #4F2984; background-color: #EBE5F4; box-shadow: 0 10px 30px 0 rgba(165,160,160,0.32); }  
a.rplink img { display: inline; border: solid 1px #d6d6d6;}
.rpdiv{margin: 0px;}

/* 2019-01-10 - Removed padding so tiles fit "3 per row" again */
#SSOContainer{background-color: transparent; border-radius: 4px; border: 2px solid #FFF; color:#FFF;}

/*		Self-Registration Page		*/
div.container div.displaybox.col-md-8.col-md-offset-2{background-color: transparent;}

/*		Horizontal Rule Spacers for HelpDesk and Admin Dashboard		*/
hr {border-color: #EEE;}

/*		Help Desk Background		*/
/* .HelpDeskActions{background-color: rgba(51,51,51,0.5); border-radius: 4px; border: 2px solid #000; padding: 20px;} */
.maroonbg{background-color: maroon;}

/*		Admin Dashboard User Detail Lookup Utility		*/
#ReportBody{border-radius: 4px; border: 2px solid #000; padding: 20px;}
#UserProfileData, #NoUserSelected{ border-radius: 4px; border: 2px solid #000; padding: 20px;}	/*	Uncomment to add transparent background to User Detail Lookup */
.sectionHeader{color: #4F2984;}

/*		Additional Custom CSS		*/
/*	TNTech Custom CSS	*/
.popupWin div.col-md-8.col-md-offset-2.shadow { background-color: #eee; }
.otpresendPopup { background-color: #fff; }
#spnResendOTPEntry>a { color: #4F2984; }
#acctMgmtBackground, #ssoMgmtBackground, #dashboardBackground, #hdBackground, #userActionBackground, #verbalAuthBackground { background-color: #fff; }
#ssoMgmtBackground>h1 { color: #000; }
#acctMgmtBackground>h1 { color: #000; }
h3 { color: #000; }
a { color:#4F2984; }
a:hover { color:#40309B; }
.panel-body>span>h2 { color: #000; }
.panel-heading { background-color: #f5f5f5; }
.panel-title>a { color: #000; }
legend { color: #000; }
.maroonbg { color: white; } /* HelpDesk Console Remove Button maroon button text color 12-7-18 salbro */
.bannertext { text-align: left; color: red; } /* Main Page banner message 1-10-19 salbro */
.guidetext2 { color: #4F2984; font-style: italic; } /* Mobile Auth help message 2-7-19 salbro */
.boldpurple { color: #4F2984; font-weight: 700; } /* Copy of .boldgreen, but in TTU purple 8-26-19 salbro */
/* Popup Link - Fixes Forgot Password OTP Options button issue 12-5-2018 */
#popup_OTPResend .PGButton { color: #4F2984; background-color: #FD0; }
#popup_OTPResend .PGButton:hover { color: #fff; background-color: #4F2984; }
a.rpname,a.rplink:link { color: #4F2984; }
a.rplink, a.rplink:link, a.rplink:visited { border: 2px solid #DDD; }
a.rplink:hover, a.rplink:active { border: 2px solid #4F2984; background-color: #EBE5F4; }
label { color: rgb(68,68,68); }
input { color: rgb(85,85,85); }
.form-control:focus { /* changed border color, removed shadow 8-14-19 bburchfield/salbro */
	border-color: #4F2984;
	border-style: solid;
	box-shadow: none; }
.infobox { background-color: #eee; } /* Single Log Out Status: Complete 8-26-19 salbro */

/* .SStooltip { position: absolute; font-size: 0.875em; width: 280px; border: 2px solid black; padding: 5px; background-color: black; z-index: 10003; } */
.SStooltip { position: absolute; font-size: 0.875em; width: 280px; border: 2px solid black; padding: 5px; background-color: white; z-index: 10003; } /* added 12-7-2018 salbro */

#lnkSSOPage{display: none;}

/* BACKGROUND */
@media screen and (min-width:992px){
	body { background-image: url(../images/Stock_Campus_Aerial_11OCT16_0000.jpg); /*1420x1080px @ 192ppi */ }
}